Update von 1.2 auf 1.2.1 und Fehler (unable to read resource: "default/ie6.tpl")


(willi klueter) #1

Hi

habe update automatisch laufen lassen und erhalte nun den Fehler

unable to read resource: “default/ie6.tpl”

Kann da mir jemand helfen ?

Danke

Gruß Willi